body{
    overflow-x: hidden;
}
nav.nav {
    justify-content: center;
}

nav.nav ul {
    display: flex;
    padding: 0;
    list-style: none;
    align-items: center;
    justify-content: center;
    width: 100%;
    gap: 60px;
    margin-bottom: 0;
}

nav.nav ul li a {
    font-weight: 600;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 0.42px;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
    font-family: "Open Sans", sans-serif;
    color: #fff;
}
nav.nav ul li a:hover {
    color: #0017bd;
}
header {
    position: fixed;
    width: 100%;
    top: 20px;
    background: #00000080;
    max-width: 1120px;
    left: 50%;
    transform: translateX(-50%);
    padding: 5px 0;
    border-radius: 15px;
    z-index: 999;
}

nav ul li.menu-item-10 a {
    font-size: 0;
    background: url(../img/logo.svg);
    background-repeat: no-repeat;
    background-position: center;
    width: 200px;
    height: 70px;
    display: block;
}
a.navbar-brand.logo {
    display: none;
}
a.btn-devis {
    position: fixed;
    top: 50%;
    right: 0;
    background: #233DFF;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    border-radius: 15px 0 0 15px;
    padding: 20px 15px;
    z-index: 2;
}
#intro .content-w.bg-white {
    padding: 40px 100px;
    max-width: 1120px;
    margin: 0 auto;
}
.content-width{
    max-width: 1120px;
    margin: 0 auto;
}
body #intro h2 {
    color: #000;
    z-index: 1;
    padding: 0 20px;
    text-align: left;
    background: transparent;
    font-size: 20px;
    margin-bottom: 15px;
}
body h1 {
    font-weight: 700;
    font-size: 24px;
    line-height: 52px;
    letter-spacing: 0.42px;
    color: #000;
    margin-top: 0;
    position: relative;
}

.content-w.bg-white p {
    font-weight: 600;
    font-size: 18px;
    line-height: 1.2;
    letter-spacing: 0.42px;
    color: #43484D;
}

section#intro {
    position: relative;
    margin-top: -13%;
}

body h1::after {
    content: '';
    display: block;
    width: 166px;
    height: 3px;
    background: #233dff;
    margin: 30px 0;
}
body h2 {
    font-weight: 800;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0.42px;
    vertical-align: middle;
    text-transform: uppercase;
    background: #233DFF;
    padding: 35px 60px;
    border-radius: 15px;
    color: #fff;
    margin-bottom: 50px;
    text-align: center;
    margin-left: -20px;
    z-index: -1;
    position: relative;
}

body h2 span {
    font-weight: 800;
    font-size: 26px;
    line-height: 30px;
    letter-spacing: 0.42px;
    vertical-align: middle;
    text-transform: uppercase;
    display: block;
}

.content-box .text {
    max-width: 346px;
    margin: 0 auto;
}

.content-box p {
    font-family: Open Sans;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.3;
    letter-spacing: 0.42px;
    vertical-align: middle;
    color: #000;
}
#service{
    margin-bottom: 65px;
}
#service .content-width {
    border-bottom: 3px solid #233dff;
    padding-bottom: 65px;
}
#service .row:nth-child(even) {
    flex-direction: row-reverse;
    margin: 75px 0;
}

#home-page #service .row .col-lg-6:nth-child(2) {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#service .row:nth-child(even) h2 {
    margin-left: 0;
    margin-right: -20px;
}
.centre-wrp {
    display: flex;
    justify-content: center;
    gap: 45px;
    position: relative;
}

.centre-item {
    max-width: 344px;
    position: relative;
    border-radius: 15px;
    overflow: hidden;
}

body #contre h2 {
    background: #00000066;
    padding: 15px 10px;
    margin-left: 0;
}

.centre-item h3 {
    color: #fff;
    font-weight: 800;
    font-size: 16px;
    line-height: 45px;
    letter-spacing: 0.42px;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
    background: #233dff;
    border-radius: 10px;
    position: absolute;
    top: 0;
    width: 100%;
}

.centre-item a {
    color: #fff;
    font-weight: 800;
    font-size: 16px;
    line-height: 40px;
    letter-spacing: 0.42px;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
    background: #233dff;
    border-radius: 10px;
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
}
section#contact {
    margin-top: 100px;
}
section#contact {
    margin-top: 100px;
}

.contact-intro h2 {
    background: transparent;
    z-index: 1;
    text-transform: inherit;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.42px;
    vertical-align: middle;
    padding: 0;
    text-align: left;
    margin: 0 0 15px;
}

.contact-intro {
    background: #00000080;
}

.contact-intro {
    display: flex;
    align-items: end;
    justify-content: space-between;
    padding: 40px 60px;
    border-radius: 15px;
}

.contact-intro p {
    margin-bottom: 0;
    color: #fff;
}

.txt-blc {
    max-width: 633px;
}

.form-w {
    max-width: 474px;
    margin: 50px auto 0;
}

#contact input, #contact select, #contact textarea {
    background: #fff;
    border: none;
    margin-bottom: 20px;
    padding: 20px;
    border-radius: 15px;
    width: 100%;
}

.wpcf7 input::placeholder,
.wpcf7 textarea::placeholder {
    color: #000;
}

.rgpd {
    font-family: Work Sans;
    font-weight: 400;
    font-size: 10px;
    line-height: 10px;
    letter-spacing: 0px;
    text-align: center;
    color: #fff;
}
#contact .content-width {
    background: url(../img/1000_F_1567960072_UNOClrxhQJ8YiqflG20knWHDw5kgcluw.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 15px;
}
#contact .btn-send {
    width: 100%;
    background: #233DFF;
    border: none;
    font-family: Work Sans;
    font-weight: 700;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    padding: 20px 10px;
    border-radius: 20px;
    margin-bottom: 0;
}

#contact .btn-send:hover {
    background: #0017bd;
}

.wpcf7 form.invalid .wpcf7-response-output {
    font-size: 14px;
    color: #fff;
    border-color: #0017bd;
}
a.btn-centre:hover, a.btn-devis:hover {
    color: #fff;
    background: #0017bd;
}
footer.footer .content-width {
    background: #233dff;
    padding: 35px 50px;
    margin-bottom: 65px;
    border-radius: 15px;
}

footer.footer {
    margin-top: 100px;
}

p.copyright {
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    text-decoration: underline;
    margin-bottom: 0;
}
.page-template-accueil .form-w{
    padding-bottom: 25px;
}

footer.footer .row {
    align-items: center;
}

ul.menu-footer {
    display: flex;
    padding: 0;
    list-style: none;
    gap: 20px;
    margin-bottom: 0;
    justify-content: center;
}

ul.menu-footer li a {
    font-family: Open Sans;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    text-align: right;
    text-decoration: underline;
    color: #fff !important;
}

/* centre */
.content-w {
    max-width: 1120px;
    margin: 0 auto;
}

body main#centre-page #intro h2 {
    color: #000;
    z-index: 1;
    padding: 0;
    background: transparent;
    text-align: left;
    margin: 50px 0 20px;
    font-family: Open Sans;
    font-weight: 700;
    font-style: Bold;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.42px;
    vertical-align: middle;
}

main#centre-page h1 {
    margin: 0;
    background: #00000080;
    color: #fff;
    padding: 10px 100px;
    border-radius: 15px 15px 0 0;
}

main#centre-page h1::after {
    display: none;
}

.slide-gallerie img {
    margin: 0 10px;
    object-fit: cover;
}
.slide-gallerie .slick-prev, .slide-gallerie .slick-next {
    padding: 13px;
    background: #233DFF !important;
    height: 50px;
    width: 50px;
    z-index: 2;
    border-radius: 10px;
}

body main#centre-page #intro .content-w.bg-white p {
    font-family: Open Sans;
    font-weight: 600;
    font-size: 16px;
    line-height: 1.3;
    letter-spacing: 0.42px;
    vertical-align: middle;
    color: #000;
    margin-bottom: 25px;
}

.map-contaact-wrp {
    display: flex;
    width: 100%;
}

.bloc-head {
    background: #233DFF;
    font-family: Open Sans;
    font-weight: 800;
    font-size: 18px;
    color: #fff;
    line-height: 100%;
    letter-spacing: 0.42px;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
    padding: 30px 15px;
}

.contact-wrp {
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: center;
}

.bloc-adress {
    max-width: 476px;
    width: 100%;
}

.bloc-contact {}

.bloc-contact {
    max-width: 476px;
    margin-left: auto;
    width: 100%;
}

.contact-desc, .contact-desc a {
    font-family: Open Sans;
    font-weight: 600;
    font-size: 14px;
    color: #233DFF;
    line-height: 1.3;
    letter-spacing: 0.42px;
    text-align: center;
    vertical-align: middle;
    padding: 50px 15px;
}

.map {
    max-width: 502px;
    border-radius: 15px;
    overflow: hidden;
    width: 100%;
}

.bloc-contact .bloc-head {
    border-radius: 15px 0 0 15px;
}

div.icn {
    display: inline-block;
}

.ancre-wrp {
    display: flex;
    width: 100%;
    gap: 25px;
    margin: 75px 0 50px;
}

.ancre-wrp a {
    display: flex;
    max-width: 355px;
    width: 100%;
    background: #00000066;
    padding: 15px 35px;
    position: relative;
    border-radius: 15px;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-family: Open Sans;
    font-weight: 800;
    font-size: 14px;
    line-height: 1.3;
    letter-spacing: 0.42px;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
}

.ancre-wrp a i {
    position: absolute;
    right: 20px;
}
.ancre {
    position: relative;
    top: -150px;
}
.slide-gallerie .slick-prev:before {
    content: '';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f060";
    font-size: 35px;
    color: transparent;
    opacity: 1;
    background-image: url(../img/arrow-l.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    top: -4px;
    position: relative;
    left: -3px;
}
.slide-gallerie .slick-next:before {
    content: '';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f061";
    font-size: 35px;
    color: transparent;
    opacity: 1;
    background-image: url(../img/arrow-r.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    top: -5px;
    left: -3px;
}
.txt-resume-w {
    max-width: 388px;
    margin: 0 auto;
}

.txt-resume-w p {
    font-family: Open Sans;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.3;
    letter-spacing: 0.42px;
    text-align: justify;
    vertical-align: middle;
    color: #fff;
}

.bg-resume {
    padding: 100px 15px;
    border-radius: 0 0 15px 15px;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}
.centre-daffaire-a-sophia-antipolis .bg-resume{
    background-image: url(../img/sophiaban.jpg);
    background-position: center;
}
.centre-daffaires-a-lyon .bg-resume{
    background-image: url(../img/lyonban.jpg);
}
.centres-daffaires-a-bordeaux .bg-resume{
    background-image: url(../img/bordeauxban.jpg);
}
.bg-resume {
    position: relative;
}

.bg-resume::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000000bd;
    border-radius: 0 0 15px 15px;
}
.col-lg-6.px-0 img {
    border-radius: 15px;
}

.bg-resume .txt-resume-w {
    position: relative;
    z-index: 1;
}
section#resume h2 {
    margin: 0;
    border-radius: 15px 15px 0 0;
    background: #B2B2B2;
    padding: 15px;
    font-size: 20px;
}

.bloc-head {
    position: relative;
}

div.icn {
    position: absolute;
    right: -25px;
    top: -20px;
    width: 124px;
    height: 124px;
    background: #233dff;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid;
    border-radius: 100%;
}

div.icn span {
    background: #233dff;
    width: 108px;
    height: 108px;
    padding: 24px;
    border-radius: 100%;
    z-index: 1;
    border: 1px solid #fff;
}
section h3 {
    font-size: 18px;
    color: #000;
    font-weight: 700;
    margin-bottom: 15px;
}
.contact-intro h3 {
    color: #fff;
}
.txt-intro li h4, li h3 {
    display: inline;
    font-size: 14px;
    color: #000;
    font-weight: bold;
}

.txt-intro ul li {margin-bottom: 10px;}

li p {
    display: inline;
}
.txt-resume-w h3 {
    color: #fff;
}
main#centre-page section#service h2 {
    font-size: 20px;
    line-height: 1.3;
}
main#centre-page #service .content-width {
    padding: 0;
    border: none;
}
section.offre-commerciale {
    margin-bottom: 50px;
}

section.offre-commerciale .container {
    max-width: 1120px;
    text-align: center;
}

section.offre-commerciale p {
    color: #000;
}
li.mob {
    display: none;
}


.page-template-sitemap section#intro {
    margin: 150px 0 0;
    padding: 50px 0;
    min-height: 90vh;
}

ul#menu-plan-du-site li {
    text-align: left;
    width: 100%;
    margin-bottom: 15px;
}

ul#menu-plan-du-site li a {
    font-size: 24px;
    color: #000;
}

.page-template-sitemap #intro .content-w.bg-white {
    padding-left: 0;
}
@media screen and (min-width: 1024px) {
    li.menu-item {
        width: 165px;
        text-align: center;
    }

    li.menu-item.menu-item-10 {
        width: auto;
    }
    section.avis {
        margin-top: 60px;
    }
}

@media screen and (max-width: 1024px) {
    #intro .content-w.bg-white {
        padding: 25px;
    }
    a.navbar-brand.logo{
        display: block;
    }
    body h1 {
        font-size: 25px;
        line-height: 32px;
    }
    .content-w.bg-white p{
        font-size: 18px;
    }
    body h2 {
        margin-left: 0;
        z-index: 1;
        font-size: 26px;
        line-height: 34px;
        padding: 20px 20px;
    }
    body h2 span {
        font-size: 30px;
        line-height: 38px;
    }
    .centre-wrp {
        flex-wrap: wrap;
    }
    .col-lg-6.px-0 {
        padding: 15px !important;
    }
    .col-lg-6.px-0 img {
        height: auto;
    }
    nav.nav {
    justify-content: space-around;
    padding: 10px 0;
    }
    a.navbar-brand.logo {
    display: block;
    }

    button.navbar-toggler.collapsed, [type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
        background: transparent;
    }

    nav.nav ul {
        flex-direction: column;
        background: #00000017;
        gap: 15px;
        padding: 40px 0;
    }

    nav.nav ul li a {
        color: #ffffff;
    }

    li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-10 {
        display: none;
    }
    a.btn-devis {
        font-size: 0;
        line-height: 0;
        padding: 10px 10px;
        right: 0;
    }
    a.btn-devis img {
        max-width: 50px;
    }
    button .navbar-toggler-icon {
        width: 2.5em;
        height: 2.5em;
    }
    main#centre-page #service .content-width {
    padding: 0;
    border: none;
    }

    .map-contaact-wrp {
        flex-wrap: wrap;
    }

    .ancre-wrp {
        flex-wrap: wrap;
        justify-content: center;
        margin: 0 0 20px;
    }

    main#centre-page h1 {
        padding: 15px 10px;
    }

    #service .row:nth-child(even) {
        margin: 20px 0;
    }

    section#contact {
        margin-top: 50px;
    }

    div.icn {
        right: -17px;
    }

    .bloc-head {
        max-width: 340px;
        text-align: left;
        padding-left: 50px;
    }
    #service .row:nth-child(even) h2 {
        margin-left: 0;
        margin-right: 0;
    }
    .contact-intro {
        display: flex;
        align-items: end;
        justify-content: space-between;
        padding: 35px 25px;
        border-radius: 15px;
        flex-wrap: wrap;
    }
    .bg-resume {
        padding: 50px 15px
    }
    footer.footer {
        margin-top: 50px;
    }
    .form-w {
        padding: 0 35px;
    }
    section#intro {
        margin-top: 20px;
    }
    .slide-gallerie .slick-prev, .slide-gallerie .slick-next {
        /* height: 60px;
        width: 60px; */
    }
    .image-fond img{
        min-height: 50vh;
        object-fit: cover;
    }
    footer.footer .row > div {
        text-align: center;
    }
    footer.footer img {
        max-width: 190px;
    }
    footer.footer .content-width {
        padding: 0 20px 20px;
        margin-bottom: 25px;
    }
    a.navbar-brand.logo {
        max-width: 130px;
    }
    ul.menu-footer li a {
        font-size: 14px;
    }
    p.copyright.desk {
        display: none;
    }
    li.mob {
        display: block;
    }
    span.nav-line {
        display: block;
        width: 35px;
        height: 3px;
        background: #fff;
        margin: 5px 0;
        transition: all 0.3s ease;
    }
    button:focus:not(:focus-visible) {
        border: none;
        box-shadow: none;
    }
    button.navbar-toggler {
        border: none;
    }
    .navbar-toggler.open .nav-line:nth-child(1) {
    transform: rotate(45deg) translate(5px, 5px);
    }

    .navbar-toggler.open .nav-line:nth-child(2) {
    opacity: 0;
    }

    .navbar-toggler.open .nav-line:nth-child(3) {
    transform: rotate(-45deg) translate(6px, -6px);
    }
    header{
        width: 98%;
    }
    .page-template-accueil #intro h2 {
        padding: 0;
    }
    body h2{
        margin-bottom: 25px;
    }
}
@media screen and (max-width: 440px) {
    .contact-intro{
        text-align: justify;
    }
    #contact input, #contact select, #contact textarea {
        padding: 15px 20px;
    }
    main#centre-page h1 {
        font-size: 20px;
    }
    .slide-gallerie .slick-slide {
    margin: 0 10px;
    }

    .slide-gallerie .slick-slide img {
        object-fit: contain;
        height: auto;
    }
    #service {
        margin-bottom: 20px;
    }
    section#resume h2 {
        font-size: 18px;
        line-height: 1.3;
    }
    main#centre-page section#service h2 {
        font-size: 16px;
        line-height: 1.3;
    }
    body main#centre-page #intro h2 {
        margin-top: 10px;
    }
    .slide-gallerie .slick-next:before{
        top: -14px;
        left: -13px;
        background-size: 20px;
    }
    .slide-gallerie .slick-prev:before{
        top: -14px;
        left: -13px;
        background-size: 20px;
    }
    .slide-gallerie .slick-prev, .slide-gallerie .slick-next {
        padding: 13px;
        background: #233DFF !important;
        height: 30px;
        width: 30px;
        z-index: 2;
        border-radius: 10px;
    }
}
.wp-gr .wp-google-reply {
    display: none;
}
footer img {
    max-width: 220px;
    margin: 0 auto;
}
#contact .wpcf7-not-valid-tip {
    color: #0822e4;
}
body section.offre-commerciale .container h2 {
    background: #b2b2b2;
    padding: 20px 15px;
}
.page-id-48 .map iframe {
    max-height: 250px;
    margin: 10px 0;
}
section.avis h3 {
    text-align: center;
    font-size: 22px;
    margin-bottom: 15px;
    color: #233dff;
}
body.error404 section#intro {
    min-height: 70vh;
}
body.error404 h1::after {
    margin: 30px auto;
}
body.error404 h1, body.error404 h2{
    text-align: center !important;
}
section#banner img {
    max-height: 90vh;
    object-fit: cover;
    object-position: bottom;
}
